### Method

# GtkSource PrintCompositor get_body_font_name

#### Declaration [src]

    gchar*
    gtk_source_print_compositor_get_body_font_name (
      GtkSourcePrintCompositor* compositor
    )

#### Description [src]

Returns the name of the font used to print the text body.

The returned string must be freed with g_free().

Gets property | `GtkSource.PrintCompositor:body-font-name`

#### Return value

Type: `gchar*`

A new string containing the name of the font used to print the text body.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.